
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160718";
							
var currModelVersion = "";
						
var currModelName = "Assess IT environment ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160718.png";
			
		if (z == 68) { modelimage68.src = "../images/ado07.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado07.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado08.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado08.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado09.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado09.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.995000000000001, 7.47, 11.765, 9.19, "ID160750", "ID160718", "ID160750", "", false);
					
	createImageArea(7.215, 3.3000000000000007, 9.765, 6.08, "ID160747", "ID160718", "ID160747", "", false);
					
	createImageArea(7.5, 13.8, 9.5, 14.7, "ID160738", "ID160718", "ID160738", "", false);
					
	createImageArea(13.3, 10.8, 14.7, 12.2, "ID160726", "ID160718", "ID160726", "", false);
					
	createImageArea(7.994999999999999, 17.97, 12.745, 19.689999999999998, "ID160735", "ID160718", "ID160735", "", false);
					
	createImageArea(7.215, 21.3, 9.765, 24.080000000000002, "ID160732", "ID160718", "ID160732", "", false);
					
	createImageArea(4.125, 9.36, 12.855, 13.52, "ID160729", "ID160718", "ID160729", "", false);
					
	createImageArea(3.085, 10.795, 4.8950000000000005, 13.145000000000001, "ID160720", "ID160718", "ID160720", "", false);
					
	createImageArea(6, 21, 11, 24.5, "ID175821", "ID160718", "ID175821", "", false);
					
	createImageArea(6, 3, 11, 6.5, "ID175816", "ID160718", "ID175816", "", false);
					
	imageMapsReady();
}
			
			ID160720D='';				
				ID160726D='<span class=\\\"mov_name\\\">End-127648</span>';				
				ID160729D='<span class=\\\"mov_name\\\">Asses IT environment</span>';				
				ID160732D='<span class=\\\"mov_name\\\">ICS AITE - RM DoSaF2</span>';				
				ID160747D='<span class=\\\"mov_name\\\">ICS AITE - RM DoSaF</span>';				
				ID160750D='<span class=\\\"mov_name\\\">Asse1</span>';				
				ID160735D='<span class=\\\"mov_name\\\">Asse2</span>';				
				ID160738D='<span class=\\\"mov_name\\\">Asses IT environment DP</span>';				
				ID175816D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 1</span>';				
				ID175821D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 2</span>';				
				
			
function readCM()
{
			ID160720CM = new instCM("Assess IT environment");
ID160723CM = new instCM("IT Expert");
ID160723CM.addAttribute("Reference", "obj");
ID160723CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160726CM = new instCM("End-127648");
ID160729CM = new instCM("Asses IT environment");
ID160729CM.addAttribute("Responsible", "obj");
ID160729CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160729CM.addAttribute("Accountable", "obj");
ID160729CM.addLink("Accountable", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160729CM.addAttribute("Input data", "obj");
ID160729CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID160729CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID160729CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160729CM.addAttribute("Output data", "obj");
ID160729CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160729CM.addAttribute("Requirements (Basel II)", "obj");
ID160729CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161712\");", "Data analysis ", "small_req_basel.png");
ID160729CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161706\");", "Data warehousing", "small_req_basel.png");
ID160729CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161709\");", "Data quality", "small_req_basel.png");
ID160729CM.addLink("Requirements (Basel II)", "javascript:openWindow(\"ID161671\", \"ID161703\");", "Data collection", "small_req_basel.png");
ID160729CM.addAttribute("Requirements (SOX)", "obj");
ID160729CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161972\");", "Section 409: Real Time Issuer Disclosures", "small_req_sox.png");
ID160729CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID162146\");", "Section 802: Criminal penalties for altering documents", "small_req_sox.png");
ID160729CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161963\");", "Section 404: Management Assessment Of Internal Controls", "small_req_sox.png");
ID160729CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161936\");", "Section 302: Corporate Responsibility For Financial Reports", "small_req_sox.png");
ID160729CM.addLink("Requirements (SOX)", "javascript:openWindow(\"ID161931\", \"ID161960\");", "Section 403: Disclosures Of Transactions Involving Management And Principal Stockholders.", "small_req_sox.png");
ID160729CM.addAttribute("Requirements (MIFID)", "obj");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162360\");", "Article 25 Obligation to uphold integrity of markets, report transactions and maintain records", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163126\");", "Article 23 Record of services or activities giving rise to detrimental conflict of interest", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163237\");", "Article 51 Retention of records", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162372\");", "Article 29 Pre-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162321\");", "Article 13 Organisational requirements", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163102\");", "Article 16 Safeguarding of client financial instruments and funds", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162789\");", "Article 12 Reporting channels", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162774\");", "Article 8 Record-keeping of transactions", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162852\");", "Article 29 Publication and availability of pre- and post-trade transparency data", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163213\");", "Article 46 Execution policy", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID163037\", \"ID163051\");", "Article 3 Conditions applying to the provision of information", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162771\");", "Article 7 Record-keeping of client orders and decisions to deal", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162760\", \"ID162861\");", "Article 32 Arrangements for making information public", "small_req_mifid.png");
ID160729CM.addLink("Requirements (MIFID)", "javascript:openWindow(\"ID162289\", \"ID162375\");", "Article 30 Post-trade transparency requirements for MTFs", "small_req_mifid.png");
ID160732CM = new instCM("ICS AITE - RM DoSaF2");
ID160732CM.addAttribute("Referenced subprocess", "mod");
ID160732CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID160732CM.addAttribute("Referenced Interface Process", "obj");
ID160732CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID159101\");", "RM DoSaF - ICS AITE I1", "small_ipro.png");
ID160747CM = new instCM("ICS AITE - RM DoSaF");
ID160747CM.addAttribute("Referenced subprocess", "mod");
ID160747CM.addLink("Referenced subprocess", "../ID159057/ID159057.html", "IT Definition of Scope and Framework - ICS", "mt_itsp.gif");
ID160747CM.addAttribute("Referenced Interface Process", "obj");
ID160747CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159057\", \"ID159077\");", "RM DoSaF - ICS AITE I2", "small_ipro.png");
ID160750CM = new instCM("Asse1");
ID160750CM.addAttribute("Data", "obj");
ID160750CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID160735CM = new instCM("Asse2");
ID160735CM.addAttribute("Data", "obj");
ID160735CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158849\");", "D57 Desc. rel. BPs and assets", "small_date.png");
ID160738CM = new instCM("Asses IT environment DP");
ID175816CM = new instCM("Semantically Similar Risk Management Process 1");
ID175821CM = new instCM("Semantically Similar Risk Management Process 2");
ID160753CM = new instCM("");
ID160754CM = new instCM("");
ID160755CM = new instCM("");
ID160756CM = new instCM("");
ID160757CM = new instCM("");
ID160758CM = new instCM("");
ID160759CM = new instCM("");
ID160760CM = new instCM("");
ID160761CM = new instCM("");
ID160762CM = new instCM("");
ID160763CM = new instCM("");
ID160764CM = new instCM("");
ID160765CM = new instCM("");
ID160766CM = new instCM("");
ID160767CM = new instCM("");
ID175819CM = new instCM("");
ID175820CM = new instCM("");
ID175824CM = new instCM("");
ID175825CM = new instCM("");
}
		